 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 691px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 657px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 16px;
}

.u-section-1 .u-text-1 {
  margin: 0 44px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 44px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 12px 17px 0 27px;
}

.u-section-1 .u-icon-1 {
  width: 23px;
  height: 23px;
  color: rgb(16, 129, 224) !important;
  margin: -56px auto 0 0;
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin: 50px 32px 0 12px;
}

.u-section-1 .u-text-5 {
  margin: 44px 32px 0 12px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 657px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 0;
}

.u-section-1 .u-form-1 {
  height: 436px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-label-1 {
  font-size: 1.25rem;
}

.u-section-1 .u-input-1 {
  height: 46px;
}

.u-section-1 .u-label-2 {
  font-size: 1.25rem;
}

.u-section-1 .u-input-2 {
  height: 46px;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-label-3 {
  font-size: 1.25rem;
}

.u-section-1 .u-input-3 {
  height: 46px;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-label-4 {
  font-size: 1.25rem;
}

.u-section-1 .u-label-5 {
  font-size: 1.25rem;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  width: 100%;
  padding: 10px 0;
}

.u-section-1 .u-social-icons-1 {
  height: 52px;
  min-height: 16px;
  width: 238px;
  min-width: 94px;
  margin: 60px auto 0 7px;
}

.u-section-1 .u-icon-2 {
  height: 52px;
  color: rgb(85, 172, 238) !important;
}

.u-section-1 .u-icon-3 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-1 .u-icon-4 {
  height: 100%;
  color: rgb(219, 83, 75) !important;
}

.u-section-1 .u-icon-5 {
  height: 100%;
  color: rgb(3, 155, 229) !important;
}

.u-section-1 .u-social-icons-2 {
  height: 47px;
  min-height: 16px;
  width: 105px;
  min-width: 42px;
  margin: -47px 203px 0 auto;
}

.u-section-1 .u-icon-6 {
  height: 100%;
  color: rgb(0, 230, 118) !important;
}

.u-section-1 .u-icon-7 {
  height: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 542px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 542px;
  }

  .u-section-1 .u-social-icons-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 134px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1196px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 35px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 390px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 35px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-icon-1 {
    width: 24px;
    height: 24px;
    margin-top: -85px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 95px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 720px;
  }

  .u-section-1 .u-social-icons-2 {
    width: 104px;
    margin-right: auto;
    margin-left: 7px;
  }
}